### Classes and interfaces

# PHPExcel_Cell_IValueBinder¶

PHPExcel_Cell_IValueBinder

« More »

# PHPExcel_Cell¶

PHPExcel_Cell

« More »

# PHPExcel_Cell_AdvancedValueBinder¶

PHPExcel_Cell_AdvancedValueBinder

« More »

# PHPExcel_Cell_DataType¶

PHPExcel_Cell_DataType

« More »

# PHPExcel_Cell_DataValidation¶

PHPExcel_Cell_DataValidation

« More »

# PHPExcel_Cell_DefaultValueBinder¶

PHPExcel_Cell_DefaultValueBinder

« More »

# PHPExcel_Cell_Hyperlink¶

PHPExcel_Cell_Hyperlink

« More »

### Constants

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT

## PHPEXCEL_ROOT

    PHPEXCEL_ROOT